.cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  -ms-flex-wrap: wrap;
      flex-wrap: wrap;

  counter-reset: card;
}

.cards:before,
.cards:after{
  content: normal !important; /*IE doesn't support `initial`*/
}

.card-wrapper {
  position: relative;
}

.card-wrapper .card-bg {
  background-color: white;
  z-index: 1;
  position: absolute;
  height: 100%;
  left: 15px;
  right: 15px;
  top: 0;
  bottom: 0;
}

.card {
  height: 100%;
  position: relative;
  z-index: 2;
}

.card-logo {
  margin-bottom: 60px;
  display: block;
}

.card-logo .logo-small .first {
  font-size: 20px;
}

.card-logo .logo-small .second {
  font-size: 24px;
}

.card-text {
  padding: 30px;
  position: relative;
}

.card-text p {
  margin-bottom: 20px;
}

.card {
  margin: auto;
  background-color: white;
}

.card-img img {
  width: 100%;
}

.card-text .action-link {
  margin-top: 30px;
}

.cards.numbered .card-text::before {
  counter-increment: card;
  content: counter(card)".";
  position: absolute;
  left: 30px;
  /*top:29px;*/
  font-weight: bold;
  line-height: 20px;
}

.cards.numbered .card-text {
  padding-left: 50px;
  position: relative;
}
@media screen and (max-width: 1024px) {
  .cards.numbered .card-text::before {
    top:30px;
  }
}
@media screen and (max-width: 991px) {
  .card-wrapper {
    margin-bottom: 30px;
  }
  .cards.numbered .card-text::before {
    font-size: 13px;
  }
}